#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tasty-hspec
version:              1.2.0.3
visibility:           public
id:                   tasty-hspec-1.2.0.3-5AldxOLE1tF7vHwK6gOiBu
key:                  tasty-hspec-1.2.0.3-5AldxOLE1tF7vHwK6gOiBu
license:              BSD-3-Clause
maintainer:           mitchellwrosen@gmail.com
author:               Mitchell Rosen
homepage:             https://github.com/mitchellwrosen/tasty-hspec
synopsis:             Hspec support for the Tasty test framework.
description:
    This package provides a Tasty provider for Hspec test
    suites.

category:             Testing
abi:                  cd3c5c19d8d25a13ee522f4e1d462318
exposed:              True
exposed-modules:      Test.Tasty.Hspec
import-dirs:          /usr/lib/ghc-9.2.8/site-local/tasty-hspec-1.2.0.3
library-dirs:         /usr/lib/ghc-9.2.8/site-local/tasty-hspec-1.2.0.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-tasty-hspec
hs-libraries:         HStasty-hspec-1.2.0.3-5AldxOLE1tF7vHwK6gOiBu
depends:
    QuickCheck-2.14.3-C4pZcczS01y8lR5YrNhjmb base-4.16.4.0
    hspec-2.10.9-5L3IR1YWxkj8UQJYX6Y2Xv
    hspec-core-2.10.9-BlvHKtRB01D4kqPiZCiiBs
    tasty-1.4.3-DHqM2TC53VsJnrR5ouuRGd
    tasty-quickcheck-0.10.2-Eds9fKnlUKC7uBe4K4XvWc
    tasty-smallcheck-0.8.2-S6ICavKYHN9xfqoogDPzn

haddock-interfaces:   /usr/share/doc/haskell-tasty-hspec/html/tasty-hspec.haddock
haddock-html:         /usr/share/doc/haskell-tasty-hspec/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

